{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T09:06:54Z"
    },
    "lastModificationSignature": "696ba82ca48106ab7eb8a0baca6e9959e8190881a8db16d2d8e6ce8f5c2e1c07"
  }
}